html {color: #333;background: #fff;}
body {font: 12px/1.5 'Microsoft Yahei',"SimSun",Tahoma,Arial,Helvetica,sans-serif;word-break: break-all;word-wrap: break-word;background: #000201;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
ul, ol, input {margin: 0;padding: 0;}
li {list-style: none;}
img {border: none;vertical-align: middle;}
table {border-collapse: collapse;border-spacing: 0;}
button, input, textarea {background: none;border: none;font-family: 'Microsoft Yahei',"SimSun",Tahoma,Arial,Helvetica,sans-serif;vertical-align: middle;}
input:focus {outline: none;}
a {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color: #ee0000;transition: all 0.2s;}
.clearfix {*zoom: 1;}
.clearfix:after {content: "";display: block;clear: both;}
.clearDiv {clear: both;height: 0;font-size: 0;overflow: hidden;}
.fl {float: left;}
.fr {float: right;}
.layout, .wrap {width: 1000px;margin: 0 auto;clear: both;}
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder {color: transparent;}
button::-moz-focus-inner, input::-moz-focus-inner {padding: 0;border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
.fl {float: left;}
.fr {float: right;}
.hide {display: none;}
.show {display: block;}
.ellipsis {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.break {word-break: break-all;word-wrap: break-word;}
/*header*/
.header {background: #FFDE00;height: 50px;}
.logo {margin: 7px 40px 0 29px;width: 141px;height: 32px;}
.logo img {display: block;width: 100%;height: 100%;}
.head_link {margin-top: 2px;font-size: 16px;line-height: 50px;color: #2d2d2d;}
.head_link a {display: inline-block;*display: inline;zoom: 1;margin: 0 7px;font-size: 16px;line-height: 50px;color: #2d2d2d;font-family: '΢���ź�';}
.head_link a:hover {color: #21D292;}
.head_tel {font-size: 16px;line-height: 50px;color: #2d2d2d;font-weight: normal;}
/*footer*/
.footer {background: #000201;padding: 20px 0;text-align: center;font-size: 12px;line-height: 2;color: #ffffff;}
/*banner_s1*/
.zg_banner {background: url(../images/banner_back.jpg) no-repeat center -50px;}
.ban_cont {position: relative;height: 491px;}
.ban_cont img {display: block;position: absolute;width: 882px;height: 423px;right: 50px;top: 68px;z-index: 0;}
.ban_cont h2 {font-size: 22px;line-height: 28px;color: #fff;font-weight: normal;position: absolute;top: 134px;font-style: italic;padding-left: 105px;z-index: 1;}
.ban_cont h2 b {color: #ffde00;font-weight: bold;}
.ban_cont h6 {width: 268px;border-top: 1px dashed #FFDE00;padding-top: 12px;text-align: center;font-size: 24px;line-height: 32px;color: #ffde00;position: absolute;right: 66px;bottom: 20px;z-index: 1;}
.zg_s1 {background: url(../images/wrap_back1.png) no-repeat 10px top;margin: 64px auto 85px;position: relative;padding-bottom: 79px;}
.zg_s1 .s1_top {position: absolute;width: 422px;height: 121px;background: url(../images/photo_people.png) no-repeat;left: 193px;top: -89px;z-index: 1;}
.s1_right {width: 148px;height: 224px;margin: 240px 55px 0 0;background: url(../images/link1.png) no-repeat;text-align: center;}
.s1_right a {display: block;padding: 130px 0 22px;font-size: 30px;line-height: 36px;color: #fff;text-shadow: 0px 2px 7.52px rgba(255, 124, 7, 0.004);}
.s1_right a:hover {text-decoration: none;color: #002A93;}
.s1_left {width: 707px;padding: 90px 0 0 55px;}
.pub_tit {font-size: 40px;line-height: 48px;color: #fff;margin-bottom: 40px;text-align: center;}
.pub_tit b {color: #ffd200;font-weight: bold;}
.s1_video {width: 705px;height: 395px;padding: 1px;position: relative;background: url(../images/wrap_left.png) no-repeat;overflow: hidden;}
.s1_video > a {display: block;width: 100%;height: 100%;}
.s1_video .video_img {display: block;width: 100%;height: 340px;}
.s1_video div {position: absolute;width: 100%;height: 340px;left: 0;top: 0;}
.cover {/*background-color: rgba(0,0,0,0.2);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);*/
position: absolute;top: 0;width: 100%;height: 100%;overflow: hidden;}
.cover a {display: block;width: 100%;height: 100%;}
.cover span {white-space: nowrap;left: 100%;position: absolute;color: #ffffff;display: inline-block;line-height: 30px;padding: 0 10px;border-radius: 20px;}
.video_cont {overflow: hidden;height: 340px;}
.video_cont li {width: 705px;height: 340px;position: relative;float: left;}
.video_cont li a {display: block;width: 100%;height: 100%;}
.video_cont li span {position: absolute;padding: 0 10px;border-radius: 15px;font-sizE: 16px;line-height: 30px;color: #fff;}
.video_cont li span img {width: 24px;height: 24px;margin-left: 3px;vertical-align: middle;}
.video_cont li span.dm_xs1 {left: 0px;}
.video_cont li span.dm_xs2 {left: 190px;}
.video_cont li span.dm_xs3 {left: 300px;}
.video_cont li span.dm_xs4 {left: 500px;}
.video_cont li span.dm_xs5 {left: 390px;}
.video_cont li span.dm_xs6 {left: 0px;}
.video_cont li span.dm_xs7 {left: 130px;}
.video_cont li span.dm_xs8 {left: 300px;}
.video_cont li span.dm_xs9 {left: 393px;}
.video_cont li span.dm_xs10 {left: 500px;}
.video_cont li span.dm_xs11 {left: 0px;}
.video_cont li span.dm_xs12 {left: 130px;}
.video_cont li span.dm_xs13 {left: 300px;}
.video_cont li span.dm_xs14 {left: 192px;}
.video_cont li span.dm_xs15 {left: 400px;}
.video_cont li span.dm_xs1 {top: 20px;}
.video_cont li span.dm_xs2 {top: 70px;}
.video_cont li span.dm_xs3 {top: 230px;}
.video_cont li span.dm_xs4 {top: 150px;}
.video_cont li span.dm_xs5 {top: 90px;}
.video_cont li span.dm_xs6 {top: 50px;}
.video_cont li span.dm_xs7 {top: 130px;}
.video_cont li span.dm_xs8 {top: 300px;}
.video_cont li span.dm_xs9 {top: 393px;}
.video_cont li span.dm_xs10 {top: 500px;}
.video_cont li span.dm_xs11 {top: 160px;}
.video_cont li span.dm_xs12 {top: 50px;}
.video_cont li span.dm_xs13 {top: 300px;}
.video_cont li span.dm_xs14 {top: 393px;}
.video_cont li span.dm_xs15 {top: 200px;}
.video_cont li span.dm_xs1 {color: #FFF992;}
.video_cont li span.dm_xs2 {color: #F0BF01;}
.video_cont li span.dm_xs3 {color: #FF6600;}
.video_cont li span.dm_xs4 {color: #fff;}
.video_cont li span.dm_xs5 {color: #f8fb02;}
.video_cont li span.dm_xs6 {color: #E80014;}
.video_cont li span.dm_xs7 {color: #fc06d6;}
.video_cont li span.dm_xs8 {color: #81E9D2;}
.video_cont li span.dm_xs9 {color: #FF6600;}
.video_cont li span.dm_xs10 {color: #E5A400;}
.video_cont li span.dm_xs11 {color: #eee;}
.video_cont li span.dm_xs12 {color: #a437f1;}
.video_cont li span.dm_xs13 {color: #f11bb7;}
.video_cont li span.dm_xs14 {color: #ff9af0;}
.video_cont li span.dm_xs15 {color: #f4122d;}
.zg_s2 {background: url(../images/s2.jpg) no-repeat center 55px;}
.zg_s2 .s2_cont {width: 871px;margin: 0 auto;background: url(../images/wrap_back1.png) no-repeat center top;padding: 90px 70px 140px 43px;}
.s3_titt {margin-top: 38px;border-left: 3px solid #00EEC5;font-size: 24px;line-height: 24px;color: #00eec5;padding-left: 8px;}
.s3_titt span {color: #fff;}
.s2_top {margin: 47px auto 83px;height: 519px;position: relative;}
.s2_bot {text-align: center;}
.s2_bot p {display: inline-block;*display: inline;zoom: 1;width: 258px;text-align: center;font-size: 20px;line-height: 24px;margin: 0 50px;}
.s2_bot p img {display: block;margin: 0 auto 19px;}
.s2_bot p.s2b_right {padding-top: 14px;}
.s2_bot p.s2b_right img {width: 250px;height: 250px;}
.s2_bot p.s2b_right span {color: #ffd200;}
.s2_bot p.s2b_right:hover span {color: #00eec5;text-decoration: none;}
.s2_bot p.s2b_left {padding-top: 26px;}
.s2_bot p.s2b_left img {width: 250px;height: 250px;}
.s2_bot p.s2b_left span {color: #00eec5;}
.s2_right {height: 468px;border: 1px solid #00EEC5;border-left: none;width: 460px;padding: 49px 0 0 64px;}
.s2_right dl {padding: 0 0 20px 35px;}
.s2_right dd {margin-bottom: 15px;font-size: 16px;line-height: 26px;color: #fff;}
.s2_right dt {font-size: 20px;line-height: 30px;color: #ffd200;}
.x2_lb {position: relative;overflow: hidden;padding: 0 30px;height: 150px;width: 379px;}
.x2_lb > a {display: block;width: 20px;height: 23px;position: absolute;top: 50%;margin-top: -11px;}
.x2_lb > a.prev {background: url(../images/ban_left.png) no-repeat;left: 0;}
.x2_lb > a.next {background: url(../images/ban_right.png) no-repeat;right: 0;}
.x2_lb li {width: 115px;height: 150px;float: left;position: relative;margin-right: 17px;}
.x2_lb li div {display: table-cell;vertical-align: middle;text-align: center;width: 115px;height: 150px;}
.x2_lb li.s2_coupon1 {background: url(../images/gift_1.png) no-repeat;}
.x2_lb li.s2_coupon1 b {color: #ffd200;}
.x2_lb li.s2_coupon1 span {background: #ffd200;}
.x2_lb li.s2_coupon2 {background: url(../images/gift_2.png) no-repeat;}
.x2_lb li.s2_coupon2 b {color: #01FDDC;}
.x2_lb li.s2_coupon2 span {background: #01FDDC;}
.x2_lb li.s2_coupon3 {background: url(../images/gift_3.png) no-repeat;}
.x2_lb li.s2_coupon3 b {color: #fff;}
.x2_lb li.s2_coupon3 span {background: #fff;}
.x2_lb li.s2_coupon4 {background: url(../images/gift_4.png) no-repeat;}
.x2_lb li.s2_coupon4 b {color: #fff;}
.x2_lb li.s2_coupon4 span {background: #fff;}
.x2_lb li.s2_coupon5 {background: url(../images/gift_5.png) no-repeat;}
.x2_lb li.s2_coupon5 b {color: #009CFF;}
.x2_lb li.s2_coupon5 span {background: #009CFF;}
.x2_lb li b {font-size: 22px;line-height: 30px;}
.x2_lb li span {display: inline-block;*display: inline;zoom: 1;padding: 0 5px;font-size: 18px;line-height: 26px;color: #000;position: absolute;right: -5px;top: 6px;}
.x2_lb li img {width: 85px;height: 122px;}
.s2_doll {background: url(../images/gift_back.png) no-repeat;width: 324px;height: 519px;position: absolute;left: 3px;top: 0;z-index: 1;padding: 5px 33px 0 30px;overflow: hidden;}
.doll_top {width: 324px;height: 54px;background: url(../images/doll_top.png) no-repeat;left: 0;top: 0;position: absolute;z-index: 1;border-radius: 6px 6px 0 0;}
.btn_craw {width: 76px;height: 272px;background: url(../images/gift_craw.png) no-repeat;position: absolute;z-index: 0;left: 20px;top: -100px;}
.doll_gift {width: 316px;height: 103px;background: url(../images/gift_img.png) no-repeat;position: absolute;z-index: 0;left: 3px;top: 198px;}
.doll_btn {width: 139px;height: 47px;background: url(../images/doll_play.png) no-repeat;margin: 0 auto;cursor: pointer;}
.doll_box {height: 296px;margin-bottom: 51px;overflow: hidden;padding: 0 5px;position: relative;}
.zg_s3 {margin: 0 auto;background: url(../images/s1_back.jpg) no-repeat center 15px;margin-top: 78px;}
.zg_s3 .s3_top {position: absolute;width: 422px;height: 121px;background: url(../images/photo_people.png) no-repeat;left: 480px;top:533px;z-index: 1;}
.zg_s3 .s3_cont {padding: 90px 56px 26px 43px;width: 885px;margin: 0 auto;background: url(../images/wrap_back2.png) no-repeat;height: 1750px;}
.s3_list {margin: 32px auto 20px;}
.s3_list li {width: 900px;height: 127px;}
.s3_list li a, .s3_list li img {width: 100%;height: 100%;}
.s3_suggestion {font-size: 16px;line-height: 46px;color: #fff;border-bottom: 1px dashed #00DEB8;margin-bottom: 24px;}
.s3_tab {background: url(../images/s3_tab.png) no-repeat center center;line-height: 47px;}
.s3_tab > a {display: inline-block;*display: inline;zoom: 1;padding: 0 10px;border-radius: 10px;font-size: 16px;color: #00eec5;margin: 0 20px;}
.s3_tab > a.on, .s3_tab > a:hover {background: #FFD200;font-weight: bold;color: #000201;font-size: 20px;text-decoration: none;}
.s3_bot {display: none;height: 1690px;margin-top: 10px;overflow-y: auto;text-align: center;border-radius: 20px;overflow: hidden;}
.s3_bot h4 {font-size: 30px;line-height: 47px;color: #000201;background: #FFD200;}
.s3_bot table {border: none;border-collapse: collapse;}
.s3_bot th {background: #00EEC5;font-size: 20px;line-height: 44px;color: #000201;border: 1px solid #FFD200;}
.s3_bot td {padding: 10px 5px;background: #000201;font-size: 16px;line-height: 30px;color: #fff;border: 1px solid #FFD200;}
.s3_bot td span{font-size: 22px;color:#ffd200;font-weight: bold;}
.s3_bot td.align_left {padding: 5px 10px 5px;text-align: left;}
.s3_bot td a {display: block;margin: 0 auto 8px;width: 80px;font-size: 18px;color: #080808;font-weight: bold;}
.s3_bot td a.offcn_btnbm {background: url(../images/btn_1.png) no-repeat;}
.s3_bot td a.offcn_btnzx {background: url(../images/goumai.png) no-repeat;}
/*.zg_xfbot {width: 100%;position: fixed;left: auto;bottom: 0;background: #00EEC5;height: 80px;z-index: 9;display: none;}
.zg_xfbot li {width: 130px;position: relative;padding: 10px 0 10px 105px;cursor: pointer;}
.zg_xfbot li b {font-size: 24px;line-height: 30px;color: #00866f;}
.zg_xfbot li em {width: 100%;height: 18px;background: url(../images/xf_on.png) no-repeat center top;position: absolute;left: 0;top: -18px;display: none;}
.zg_xfbot li i {display: inline-block;*display: inline;zoom: 1;width: 1px;height: 53px;background: #00866F;position: absolute;left: 92px;top: 13px;z-index: 1;}
.zg_xfbot li span {font-style: normal;position: absolute;font-size: 20px;line-height: 1;color: #00866f;left: 35px;top: 17px;}
.zg_xfbot li.on, .zg_xfbot li:hover {background: url(../images/xf_on.png) no-repeat center -18px;}
.zg_xfbot li.on em, .zg_xfbot li:hover em {display: block;}
.zg_xfbot li.on span, .zg_xfbot li.on b, .zg_xfbot li:hover span, .zg_xfbot li:hover b {color: #fff;text-shadow: 0 0 6px rgba(255, 124, 7, 0.95);}
.zg_xfbot li.on i, .zg_xfbot li:hover i {background: #fff;text-shadow: 0 0 6px rgba(255, 124, 7, 0.95);}
.zg_xfbot .zgxf_rit {display: inline-block;*display: inline;zoom: 1;width: 292px;text-align: center;font-size: 46px;line-height: 80px;color: #fff;font-weight: bold;background: url(../images/xf_right.png) no-repeat center center;text-shadow: 0 0 5px rgba(255, 124, 7, 0.95);}*/
.mask {display: none;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7);position: fixed;left: 0;top: 0;z-index: 10;}
.zg_xfmid {width: 446px;border: 2px solid #01FDDC;padding: 54px 10px 35px 40px;position: fixed;left: 50%;top: 50%;margin: -200px 0 0 -250px;z-index: 11;background: #000201;display: none;}
.zg_xfmid a {float: left;font-size: 22px;line-height: 50px;color: #01fddc;margin-right: 40px;}
.zg_xfmid a:hover {text-decoration: none;color: #FFDB32;}
.marr0 {margin-right: 0 !important;}
.zg_xfmzs {display: block;width: 60px;height: 15px;background: url(../images/tk_lt.png) no-repeat;position: absolute;left: 0;top: -15px;z-index: 1;}
.zg_close {display: block;width: 30px;height: 30px;background: url(../images/close.png) no-repeat;position: absolute;cursor: pointer;right: 13px;top: 13px;z-index: 1;}
.zg_xfbox {border: 2px solid #01FDDC;position: fixed;left: 50%;top: 50%;z-index: 11;background: #000201;display: none;}
.zgxf_rules {width: 573px;padding: 10px 17px 35px 17px;margin: -300px 0 0 -300px;}
.zgxf_rules h6 {font-size: 30px;line-height: 40px;color: #01fddc;margin-bottom: 20px;}
.zgxf_rules div {font-size: 20px;line-height: 40px;color: #fff;overflow-y: auto;max-height: 500px;padding: 0 15px;}
.zgxf_rules div a {color: #fff;}
.zgxf_rules div::-webkit-scrollbar {width: 4px;background-color: #fff;border-radius: 4px;}
.zgxf_rules div::-webkit-scrollbar-track {width: 4px;background-color: #fff;border-radius: 4px;overflow: hidden;}
.zgxf_rules div::-webkit-scrollbar-thumb {width: 4px;background-color: #01fddc;border-radius: 4px;}
.zgxf_rules div p {margin-bottom: 2em;}
.zgxf_lost {width: 496px;padding: 95px 0 57px;margin: -280px 0 0 -250px;text-align: center;}
.zgxf_lost p {margin: 93px auto 133px;}
.fail_link {display: block;width: 133px;height: 44px;font-size: 24px;line-height: 44px;background: #FFF100;color: #000;border-radius: 5px;margin: 0 auto;cursor: pointer;text-align: center;}
.fail_link:hover {background: #01FDDC;}
.lost_tips {font-size: 24px;line-height: 28px;color: #fff;text-align: center;}
.zgxf_failed {font-size: 52px;line-height: 74px;color: #fff100;}
.zgxf_form {width: 348px;padding: 68px 74px 42px;margin: -280px 0 0 -250px;}
.zgxf_form .form_box {padding-bottom: 5px;margin: 32px auto 70px;}
.zgxf_form input[type="text"] {display: block;width: 100%;height: 55px;font-size: 18px;line-height: 55px;text-indent: 14px;color: #01FDDC;border: 1px solid #01FDDC;margin-bottom: 26px;}
.zgxf_form input[type="text"]::-webkit-input-placeholder {color: #777;}
.zgxf_form input[type="text"]:-moz-placeholder {color: #777;}
.zgxf_form input[type="text"]::-o-placeholder {color: #777;}
.zgxf_form input[type="text"]:-ms-input-placeholder {color: #777;}
.zgxf_prize {width: 348px;padding: 68px 74px 42px;margin: -280px 0 0 -250px;text-align: center;}
.zgxf_prize .fail_link {margin-top: 37px;}
.zgxf_prize .prize_tips {font-size: 24px;line-height: 44px;color: #fff;}
.zgxf_prize .prize_tips strong {display: block;margin: 0 auto 9px;font-size: 62px;line-height: 82px;color: #fff100;}
.zgxf_prize .prize_tips span {font-size: 16px;line-height: 20px;color: #fff100;}
.prize_bot {width: 320px;margin: 35px auto 0;border-top: 1px solid #fff;padding-top: 30px;font-size: 16px;line-height: 32px;color: #fff;}
.zgxf_cp10, .zgxf_cp5, .zgxf_chouj {width: 476px;padding: 8px 10px 42px;margin: -280px 0 0 -250px;}
.zgxf_cp10 h6, .zgxf_cp5 h6, .zgxf_chouj h6 {font-size: 30px;line-height: 40px;color: #01fddc;margin-bottom: 20px;}
.zg_form_1 {width: 388px;margin: 80px auto 0;}
.zg_form_1p1 select {background: url("../images/row_bot.png") no-repeat 160px center;width: 188px;height: 57px;display: block;-webkit-appearance: none;-moz-appearance: none;appearance: none;outline: none;font: 24px/57px "Microsoft YaHei";color: #a2a2a2;padding-left: 22px;border: 1px solid #00B3D3;border-radius: 3px;}
.zg_form_1inp1 {background: rgba(0, 0, 0, 0.6);width: 366px;height: 57px;display: block;margin-top: 30px;font: 20px/59px "Microsoft YaHei";color: #a2a2a2;outline: none;padding-left: 22px;border: 1px solid #00B3D3;border-radius: 3px;}
.zg_form_1p2 {margin-top: 30px;}
.zg_form_1p2in1 {background: url("../other/zg_bg44.html") no-repeat left top;width: 209px;height: 59px;font: 20px/59px "Microsoft YaHei";color: #a2a2a2;padding-left: 22px;outline: none;border: 1px solid #00B3D3;border-radius: 3px;}
.get-yzm, .daojishi {display: block;border: none;outline: none;background: url("../other/zg_bg45.html") no-repeat left top;width: 137px;height: 59px;font: 20px/59px "Microsoft YaHei";color: #fff;text-align: center;cursor: pointer;}
.get-yzm, .daojishi {display: block;border: none;outline: none;background: #FFD200;width: 137px;height: 59px;font: 20px/59px "Microsoft YaHei";color: #000;text-align: center;cursor: pointer;border-radius: 3px;}
.daojishi {display: none;}
.zg_tj {display: block;border: none;outline: none;background: #00B3D3;width: 160px;height: 59px;font: bold 24px/59px "Microsoft YaHei";color: #fff;text-align: center;cursor: pointer;margin: 47px auto 0;}
.ban_img{animation:hei_slide .3s 1 linear,scale_img .6s .3s 1 linear;position:relative;} 
@keyframes scale_img{0%{-webkit-transform:scale(.6);transform:scale(.6);}
50%{-webkit-transform:scale(1);transform:scale(1);}
80%{-webkit-transform:scale(1.15);transform:scale(1.15);}
100%{-webkit-transform:scale(1);transform:scale(1);}
}
@-webkit-keyframes scale_img{0%{-webkit-transform:translate3d(0,-150px,0);transform:translate3d(0,-150px,0);-webkit-transform:scale(.6);transform:scale(.6);}
50%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transform:scale(1);transform:scale(1);}
75%{-webkit-transform:scale(1.2);transform:scale(1.2);}
100%{-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes hei_slide{0%{-webkit-transform:translate3d(0,-200px,0);transform:translate3d(0,-200px,0);}
50%{-webkit-transform:translate3d(0,-100px,0);transform:translate3d(0,-100px,0);-webkit-transform:scale(.6);transform:scale(.6);}
75%{-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0);-webkit-transform:scale(.6);transform:scale(.6);}
100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transform:scale(.6);transform:scale(.6);}
}
@-webkit-keyframes hei_slide{0%{-webkit-transform:translate3d(0,-200px,0);transform:translate3d(0,-200px,0);}
50%{-webkit-transform:translate3d(0,-100px,0);transform:translate3d(0,-100px,0);-webkit-transform:scale(.6);transform:scale(.6);}
75%{-webkit-transform:translate3d(0,-50px,0);transform:translate3d(0,-50px,0);-webkit-transform:scale(.6);transform:scale(.6);}
100%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transform:scale(.6);transform:scale(.6);}
}
/*right_xf*/
.zgzf_ycxf {width: 70px;height: auto;position: fixed;right: 10px;top: 100px;z-index: 22;}
.zgzf_ycxf li {width: 70px;margin-bottom: 6px;height: 80px;background: #fff;position: relative;box-shadow: 0 0 10px #dcdada;}
.zgzf_ycxf li .cur {display: block;height: 35px;padding-top: 40px;text-align: center;font-size: 14px;color: #333;line-height: 30px;}
.zgzf_ycxf li:hover .cur {text-decoration: none;color: #fff;}
.zgzf_ycxf li.zgzf_ycxf1 {height: 70px;background: #ffd200;}
.zgzf_ycxf li.zgzf_ycxf1 .cur {background: url(../images/script_jhicon.png) no-repeat -194px -248px #ffd200;color: #fff;}
.zgzf_ycxf li.zgzf_ycxf1:hover .cur {background: url(../images/script_jhicon.png) no-repeat -194px -248px #ffd200;}
/*��ѯ��ҿ�ʼ*/
.xg_gzoffcn{ width:auto; height:auto; position:fixed; top:160px; right:0px;}
/*��ѯ��ҽ���*/


.page_cover{
	position: fixed;
	left:0;
	top:0;
	right: 0;
	bottom: 0;
	z-index:10;
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	z-index: 10000;
	/*display:none;*/
}

.cityDS2{display: none; width:439px;position:fixed;left:50%;top:50%;margin-left:-219px;margin-top:-182px;z-index:9999;padding:6px 0 16px;background:#fff;border-radius:10px;z-index: 10010;}

.container_close{width:30px;height:30px;background:url(./../images/choice_close.png) no-repeat center center;cursor:pointer;position:absolute;right:-39px;top:-39px;}
.zg_ban1{padding-top: 8px;width: 439px; text-align: center;}
.zg_ban1div1{width: 439px;height: 75px;}
.zg_ban1div1 p{font:22px/26px "Microsoft YaHei";color: #fff;text-align: right;}
.zg_ban1div1 h6{font:bold 32px/60px "Microsoft YaHei";color: #ef1515;text-align: right;padding-right: 7px;margin-top: 10px;letter-spacing: 3px}
.zg_ban1div2 a{display: block;float: left;margin-left:16px; margin-top: 10px; border-radius: 5px;    box-shadow: 0 0 8px #ddd;background-color: rgb(255, 255, 255);width: 125px;height: 52px;font:bold 20px/52px "Microsoft YaHei";color: #333333;text-align: center;}
.zg_ban1div2 a.a1{display: block;float: left;margin-left:15px;margin-top: 10px; border-radius: 5px;background-color: rgb(255, 255, 255);width:auto;height: 52px;font:bold 20px/52px "Microsoft YaHei";color: #333333;text-align: center;padding: 0 20px;}
.zg_ban1div2 a:hover{color: #fff;background: #bd1004}
